/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/



@font-face {
    font-family: 'noto_sansbold';
    src: url('notosans/notosans-bold-webfont.eot');
    src: url('notosans/notosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('notosans/notosans-bold-webfont.woff2') format('woff2'),
         url('notosans/notosans-bold-webfont.woff') format('woff'),
         url('notosans/notosans-bold-webfont.ttf') format('truetype'),
         url('notosans/notosans-bold-webfont.svg#noto_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'noto_sansbold_italic';
    src: url('notosans/notosans-bolditalic-webfont.eot');
    src: url('notosans/notosans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('notosans/notosans-bolditalic-webfont.woff2') format('woff2'),
         url('notosans/notosans-bolditalic-webfont.woff') format('woff'),
         url('notosans/notosans-bolditalic-webfont.ttf') format('truetype'),
         url('notosans/notosans-bolditalic-webfont.svg#noto_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'noto_sansitalic';
    src: url('notosans/notosans-italic-webfont.eot');
    src: url('notosans/notosans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('notosans/notosans-italic-webfont.woff2') format('woff2'),
         url('notosans/notosans-italic-webfont.woff') format('woff'),
         url('notosans/notosans-italic-webfont.ttf') format('truetype'),
         url('notosans/notosans-italic-webfont.svg#noto_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'noto_sansregular';
    src: url('notosans/notosans-regular-webfont.eot');
    src: url('notosans/notosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('notosans/notosans-regular-webfont.woff2') format('woff2'),
         url('notosans/notosans-regular-webfont.woff') format('woff'),
         url('notosans/notosans-regular-webfont.ttf') format('truetype'),
         url('notosans/notosans-regular-webfont.svg#noto_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*@font-face {font-family: "merriweathersans"; src: url('http://flightplandigital.com.au/relion/wp-content/themes/Avada-Child-Theme/fonts/MerriweatherSans-Regular.ttf');}
@font-face {font-family: "asap"; src: url('http://flightplandigital.com.au/relion/wp-content/wp-content/themes/Avada-Child-Theme/fonts/Asap-Regular.ttf');}*/
@font-face {
    font-family: 'asap';
    src: url('fonts/asap-regular-webfont.eot');
    src: url('fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/asap-regular-webfont.woff2') format('woff2'),
         url('fonts/asap-regular-webfont.woff') format('woff'),
         url('fonts/asap-regular-webfont.ttf') format('truetype'),
         url('fonts/asap-regular-webfont.svg#asapregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweathersans';
    src: url('fonts/merriweather-regular-webfont.eot');
    src: url('fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-regular-webfont.woff2') format('woff2'),
         url('fonts/merriweather-regular-webfont.woff') format('woff'),
         url('fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*=========================
      MOBILE RESPONSIVE
=========================*/

@media only screen and (max-width: 1024px){
	.header-v1 #header #nav ul.navigation > li {padding-right: 14px !important; padding-left: 0px !important;}
	.threehomecolumns .fusion-column-wrapper {height: 550px;}
	.oursevicespacer p {margin-top: -14px !important;}
}


@media only screen and (max-width: 800px){
	nav#nav {margin-top: 21px !important;}
	.threehomecolumns .fusion-column-wrapper {height: auto !important;}
	.oursevicespacer img, span.viewourprojects img {margin-bottom: 0 !important; float: none !important;}
	.oursevicespacer, .testispacer {height: auto !important;}
	.footer-area {padding-left: 7px !important; padding-right: 7px !important;}
	.footernav ul li:last-child {margin-right: 0;}
	.footernav ul {margin-left: auto !important; margin-right: auto; width: 580px;}

	.imageframe-2 img.img-responsive {display: none;}
	.ourservicebox img {float: left !important; margin-left: 0;}
}



@media only screen and (max-width: 414px){
	.footernav ul li {margin-right: 0px !important; border-right: none !important; padding-right: 4px !important;}
	.footer-area ul li a {font-size: 12px !important; margin-right: 5px;}
	.secondpara {height: 407px !important;}
	.rightCol {width: 100% !important; float: none !important; margin: 0 !important;}

}


@media only screen and (max-width: 375px){
	.secondpara {height: 466px !important;}
}


@media only screen and (max-width: 320px){
	.secondpara {height: 507px !important;}
	.secondpara img {margin-top: 0; float: none; margin-bottom: 12px;}
}




